/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			Oldschdod2018
	Based on style:		prosilver (the default phpBB 3.2.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		motorhorst ( https://www.motorhorst.de/ )
    --------------------------------------------------------------
*/

/* common.css changes */
html, body#phpbb {
	background-color: #ACA8A1;
	color: #303030;
	min-height: 100%;
	padding: 0 5px;
}

#wrap {
	max-width: 1200px;
	margin: 0 auto;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	background-color: #FFFF99;
}

.forabg, .forumbg {
	background-color: #505C65;
	background-image: url("./images/bg_list.gif");
}

.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-color: #7C8891;
	background-image: url("./images/bg_header.gif");
}

.navbar {
	background-color: #DCDEE2;
}

.copyright a {
	color: #000000 !important;
}

/* content.css changes */
li.row {
	background-color: #E8ECEE;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}

/* imageset.css changes */
.site_logo {
	background-image: url("images/oldschdod_forum.jpg");
	margin-right:20px;
	width: 197px;
	height: 150px;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}
}

a {
    color: #303030;
}
ul.topiclist li {
    color: #303030;
}
li.row {
    border-bottom-color: #303030;
}

/* Icon images
---------------------------------------- */
/*
dl.icon {
    background-position: 0 5px;
    background-repeat: no-repeat;
}
*/
dl.row-item {
	background-position: 0px 50%;
	background-repeat: no-repeat;
	background-size: 50px;
}

ul.topiclist li.row dl {
    padding: 5px 0 0;
}

.topic_read,
.topic_read_mine,
.topic_read_hot,
.topic_read_hot_mine,
.forum_read_subforum,
.forum_read	{ background-image: url("./images/folder_read_oldschdod.gif"); }

.topic_unread,
.topic_unread_mine,
.topic_unread_hot,
.topic_unread_hot_mine,
.forum_unread_subforum,
.forum_unread	{ background-image: url("./images/folder_unread_oldschdod.gif"); }